*{margin:0;padding:0;box-sizing:border-box;border:0;outline:none;resize:none}
body{font-family:'Microsoft yahei';font-size:14px;color:#333;overflow-x:hidden}
ul,li{list-style:none}
img{display:block}
a{text-decoration:none;display:block;color:#333}
input,textarea{font-family:'Microsoft yahei';font-size:14px;}
input::placeholder,textarea::placeholder{font-family:'Microsoft yahei';font-size:14px;color:#999}

.width{max-width:1280px;margin:0 auto;width:calc(100% - 100px)}

.b{font-weight:bold}
.l{font-weight: 300;}

.click{position:absolute;top:0;left:0;width:100%;height:100%}

.img-bg{overflow:hidden;display:flex;justify-content:center;align-items:center}
.bg{width:100%;background-size:cover;background-repeat:no-repeat;background-position:center center;transition:.8s}

.img-div{display:flex;justify-content:center;align-items:center}
.img-div img{max-width:100%;max-height:100%}

.lazyload{opacity:0;transition:transform .8s,opacity .8s ease-in-out}
.lazyload.loaded{opacity:1}

.dot{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.dot2,.dot3,.dot4,.dot5{display:-webkit-box;display:box;overflow:hidden;text-overflow:ellipsis;word-break:break-word;-webkit-box-orient:vertical}
.dot2{-webkit-line-clamp:2}
.dot3{-webkit-line-clamp:3}
.dot4{-webkit-line-clamp:4}
.dot5{-webkit-line-clamp:5}

body::-webkit-scrollbar{width:5px}
body::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.11);background: #999}
body::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.1);background:#eee}

.video-popup{display:none;position:fixed;z-index:1001;background:rgba(0,0,0,.7);width:100%;height:100%;top:0;left:0;}
.video-popup .con{width:80%;height:80%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:flex;justify-content:center;align-items:center}
.video-popup video{max-width:100%;max-height:100%;}
.video-popup .close{position:absolute;width:40px;height:40px;background:url(../images/close-w.svg) no-repeat center center/40px;right:-30px;top:-30px;cursor:pointer;z-index:1002;}



.myscroll::-webkit-scrollbar{width:8px;height:5px;}
.myscroll::-webkit-scrollbar-thumb{border-radius:30px;-webkit-box-shadow:inset 0 0 1px rgba(0, 0, 0, 0.11);background: #fff}
.myscroll::-webkit-scrollbar-track{border-radius:30px;-webkit-box-shadow:inset 0 0 1px rgba(0, 0, 0, 0.1);background:rgba(255,255,255,.5)}

.mCSB_inside > .mCSB_container{margin-right:15px}
.mCS-myscroll.mCSB_scrollTools{top:0;width:2px}
.mCS-myscroll.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:2px;background:#d70c19}
.mCS-myscroll.mCSB_scrollTools .mCSB_draggerRail{background:#ccc}

.layui-layer-hmg{border-radius:50px !important}
.layui-layer-btn .layui-layer-btn0{background:#2a3f5c;color:#333;border-color:#2a3f5c}
.layui-layer-btn{padding:0 15px 20px}
.layui-layer-btn .layui-layer-btn0{border-color:#2a3f5c !important;background-color:#2a3f5c !important}

.my-select{height:60px;background:#fff;position:relative;border-radius:30px}
.my-select:after{content:"";display:block;width:12px;height:100%;position:absolute;top:0;right:20px;transition:.3s;background:url(../images/arrow.svg) no-repeat center center/12px}
.my-select p{padding:0 40px 0 20px;line-height:60px;cursor:pointer;font-size: 16px;color:#666}
.my-select ul{display:none;background:#f5f5f5;width:max-content;min-width:100%;overflow:hidden;position:absolute;top:calc(100% + 10px);left:0;max-height:400px;z-index:990;border-radius: 30px;padding:10px 0}
.my-select ul li{padding:0 20px;line-height:45px;cursor:pointer;}
.my-select ul li.selected{background:#d70c19;color:#fff}
.my-select.on:after{transform:rotate(180deg)}
.my-select .mCSB_inside > .mCSB_container{margin-right:0}

.page{text-align:center}
.page a,.page .a_cur{display:inline-block;width:48px;height:48px;border-radius:50%;font-size:16px;line-height:48px;margin-right:15px;color:#333;background:#f5f5f5}
.page.white a,.page.white .a_cur{background: #fff;}
.page .a_cur{background: #d70c19 !important;color:#fff}
.page1 a,.page1 .a_cur{background:#fff}
 

@media (max-width:1279px){
    .width{width:calc(100% - 40px)}
    .page a,.page .a_cur{width:35px;height:35px;font-size:12px;line-height:35px;margin-right:10px}
    .my-select{height:45px}
    .my-select:after{right:15px}
    .my-select p{line-height:45px;font-size:14px}
    .my-select ul{max-height:350px;max-width: 100%;}
    .my-select ul li{line-height:40px}

    .video-popup .con{width:90%;}
    .video-popup .close{right:0;top:0;width:30px;height:30px;background-size:30px}
}

@media (any-hover:hover){
	.img-bg .bg:hover{transform:scale(1.1)}
    .page a:hover{background:#d70c19;color:#fff}
}